Subject: [manet] Errata on RFC 7186

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 3 Jul 2014 10:22:25 +0100

The two errata reports that Thomas just raised seem completely correct and are,
presumably, a fumble during the parallel publishing of a set of MANET RFCs.

I will combine the two reports into one since that will be a little more obvious
for the reader.

Thanks,
Adrian